#slider-wrap{ /* Оболочка слайдера и кнопок */
	width:800px; 
font-family:'fira sans', sans-serif;
font-size:13px;
text-align:right;
color:#bebebe;
		
}

#slider{ /* Оболочка слайдера */
	width:800px;
	height:540px;
border: 1px dotted #cbcbcb;
border-radius:3px;
position:relative;
text-align: center;

}

.slide{ /* Слайд */
	width:800px;
	height:600px;
text-align:center;

	}

.slide img {
width:700px;
height:500px;
overflow:hidden;
text-align:center;
margin-left:35px;
}


.sli-links{ /* Кнопки смены слайдов */
	margin-top:-10px;
	text-align:center;

}

.sli-links .control-slide{
	
margin:2px;
	display:none;
	width:14px;
	font-family:cambria;
	font-size:16px;
	color: #bebebe;
	height:14px;
		text-indent:-9999px;

}	

.sli-links .control-slide:hover{
	cursor:pointer;
	background-position:center center;}

.sli-links .control-slide.active{
	background-position:center top;}

#prewbutton, #nextbutton{ /* Ссылка "Следующий" и "Педыдущий" */
	display:block;
	width:15px;
	height:100%;
	position:absolute;
	top:0;
	overflow:hidden;
	text-indent:-999px;
	background:url('http://www.gorodkiev.com.ua/img/arrowBg.png') left center no-repeat;
	opacity:1.5;
	z-index:3;
	outline:none !important;}
#prewbutton{left:10px;}
#nextbutton{
	right:10px;
	background:url('http://www.gorodkiev.com.ua/img/arrowBg.png') right center no-repeat;}
#prewbutton:hover, #nextbutton:hover{
	opacity:1;}